/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "ביטול";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "שכפל";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "שכפל קובץ";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "ערוך";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "הזן שם לקובץ החדש";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "קובץ עם שם זה כבר קיים, ברצונך להחליפו?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
